-- Set up a basic system for the blue side, we'll reside on Kutaisi, and use GROUP objects with "Blue EWR" in the name as EW Radar Systems.
     local mywing = EASYGCICAP:New("Red CAP Operations",AIRBASE.Syria.Khalkhalah,"Red","REW")

     -- Add a CAP patrol point belonging to our airbase, we'll be at 30k ft doing 400 kn, initial direction 90 degrees (East), leg 20NM
     mywing:AddPatrolPointCAP(AIRBASE.Syria.Khalkhalah,ZONE:FindByName("Red Zone 1"):GetCoordinate(),30000,400,90,20)

     -- Add a Squadron with template "Blue Sq1 M2000c", 20 airframes, skill good, Modex starting with 102 and skin "Vendee Jeanne"
     mywing:AddSquadron("Red Sq1 MIG29","CAP Khalkhalah",AIRBASE.Syria.Khalkhalah,4,AI.Skill.GOOD,102)

     mywing:AddAcceptZone(ZONE_POLYGON:New( "Red Border", GROUP:FindByName( "CCCP Border" ) ))





